.target{
    margin-top: 100px;

}
.target .targetText{
    color: rgb(138, 138, 138);
    font-size: 24px;
    margin-top: 10%;
    text-align: center
}



.target .targetBox{
    margin-top: 5%;
    color: white;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 20px;

}

.target .targetImage{
    padding: 15px;
    
}

.target .targetTitleBox{
    font-size: 28px;
}

.target .targetTextBox{
    margin-top: 5%;
    width: 95%;
    font-size: 20px;
}


.target .targetColumn div:first-child .targetBox:nth-of-type(1){
    background-color: #0072c6;
}

.target .targetColumn div:first-child .targetBox:nth-of-type(2){
    background-color: #2c5898;
}

.target .targetColumn div:first-child .targetBox:nth-of-type(3){
    background-color: #207245;
}

.target .targetColumn div:first-child .targetBox:nth-of-type(4){
    background-color: #cb4a32;
}

.target .targetColumn div:first-child .targetBox:nth-of-type(5){
    background-color: #733781;
}

.target .targetColumn div:last-child .targetBox:nth-of-type(1){
    background-color: #00aff0;
}

.target .targetColumn div:last-child .targetBox:nth-of-type(2){
    display: none;
}

.target .targetColumn div:last-child .targetBox:nth-of-type(3){
    display: none;
}

.target .targetColumn div:last-child .targetBox:nth-of-type(4){
    display: none;
}

.target .targetColumn div:last-child .targetBox:nth-of-type(5){
    display: none;
}



@media(min-width:768px){
    .target .targetBox{
        margin-top: 4%;   
    }
    .target .targetColumn{
        display: flex;
        justify-content: space-between;
        margin-top: 30px;
    }

    .target .targetColumn .targetColumnA{
        width: calc(100% / 2 - 30px);
    }

    .target .targetColumn div:first-child .targetBox:nth-of-type(1){
        background-color: #0072c6;
    }
    
    .target .targetColumn div:first-child .targetBox:nth-of-type(2){
        background-color: #207245;
    }
    
    .target .targetColumn div:first-child .targetBox:nth-of-type(3){
        background-color: #733781;
    }
    
    .target .targetColumn div:first-child .targetBox:nth-of-type(4){
        background-color: #094ab2;
    }
    
    .target .targetColumn div:first-child .targetBox:nth-of-type(5){
        background-color: #0093be;
    }
    
    .target .targetColumn div:last-child .targetBox:nth-of-type(1){
        background-color: #2c5898;
    }

    .target .targetColumn div:last-child .targetBox:nth-of-type(2){
        background-color: #cb4a32;
        display: flex;
    }
    
    .target .targetColumn div:last-child .targetBox:nth-of-type(3){
        background-color: #00aff0;
        display: flex;
    }

    .target .targetColumn div:last-child .targetBox:nth-of-type(4){
        background-color: #0073c6;
        display: flex;
    }

    .target .targetColumn div:last-child .targetBox:nth-of-type(5){
        background-color: #5558af;
        display: flex;
    }
}
@media(min-width:1024px){
    .target .targetText{
        color: rgb(138, 138, 138);
        font-size: 20px;
        margin-top: 3%;
        line-height: 30px;
        text-align: center
    }

    .target .targetText span{
        color: #F14717;
    }

    .target .targetBox{
        margin-top: 5%;    
    }

    .target .targetTitleBox{
        font-size: 22px;
    }

    .target .targetTextBox{
        margin-top: 3%;
        font-size: 16px;
        line-height: 25px;
    }

}